<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        return view('welcome_message');
    }

    public function dash(): string
    {
        return view('dashboard');
    }

    public function test(): string
    {
        return view('test');
    }
}
